/* Class = "NSColorWell"; ibShadowedToolTip = "Shadow color"; ObjectID = "8"; */
"Shadow color" = "Colore ombra";

/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable drop shadow"; ObjectID = "767"; */
"Enable/disable drop shadow" = "Attiva/disattiva ombra parallela";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Fill style picker"; ObjectID = "25"; */
"Fill style picker" = "Selettore stile riempimento";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "715"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "29"; */
"Image" = "Immagine";

/* Class = "NSMenuItem"; title = "Colorized Image"; ObjectID = "30"; */
"Colorized Image" = "Immagine colorata";

/* Class = "NSMenuItem"; title = "Tinted Image"; ObjectID = "31"; */
"Tinted Image" = "Immagine dipinta";

/* Class = "NSBox"; title = "Box"; ObjectID = "640"; */
"Box" = "Casella";

/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable fill for the selection"; ObjectID = "33"; */
"Enable/disable fill for the selection" = "Attiva/disattiva riempimento per selezione";

/* Class = "NSTextField"; ibShadowedToolTip = "Stroke width"; ObjectID = "36"; */
"Stroke width" = "Larghezza tratto";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Number of stroke outlines"; ObjectID = "713"; */
"Number of stroke outlines" = "Numero di contorni tratto";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "738"; */
"1" = "1";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "44"; */
"2" = "2";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "45"; */
"3" = "3";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "46"; */
"4" = "4";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "47"; */
"5" = "5";

/* Class = "NSColorWell"; ibShadowedToolTip = "Alternate stroke color when multiple outlines"; ObjectID = "54"; */
"Alternate stroke color when multiple outlines" = "Colore tratto alternativo contorni multipli";

/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable the outline stroke for the selection"; ObjectID = "59"; */
"Enable/disable the outline stroke for the selection" = "Attiva/disattiva tratto contorno per selezione";

/* Class = "NSColorWell"; ibShadowedToolTip = "Stroke color"; ObjectID = "66"; */
"Stroke color" = "Colore tratto";

/* Class = "NSTextField"; ibShadowedToolTip = "Horizontal shadow offset"; ObjectID = "77"; */
"Horizontal shadow offset" = "Spostamento orizzontale ombra";

/* Class = "NSTextField"; ibShadowedToolTip = "Shadow edge bluriness"; ObjectID = "83"; */
"Shadow edge bluriness" = "Sfocatura bordi ombra";

/* Class = "NSTextField"; ibShadowedToolTip = "Shadow opacity"; ObjectID = "735"; */
"Shadow opacity" = "Opacità ombra";

/* Class = "NSTextField"; ibShadowedToolTip = "Vertical shadow offset"; ObjectID = "126"; */
"Vertical shadow offset" = "Spostamento verticale ombra";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "237"; */
"Tab" = "Linguetta";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "238"; */
"View" = "Vista";

/* Class = "NSTabViewItem"; label = "Item 2"; ObjectID = "248"; */
"Item 2" = "Elemento 2";

/* Class = "NSTabViewItem"; label = "Item 3"; ObjectID = "250"; */
"Item 3" = "Elemento 3";

/* Class = "NSTabViewItem"; label = "Item 4"; ObjectID = "252"; */
"Item 4" = "Elemento 4";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "575"; */
"Color" = "Colore";

/* Class = "GradientComboWell"; ibShadowedToolTip = "Color/gradient picker"; ObjectID = "431"; */
"Color/gradient picker" = "Selettore colore/sfumatura";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Image fill method"; ObjectID = "298"; */
"Image fill method" = "Metodo riempimento immagine";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "308"; */
"Scale to Fit" = "Adatta dimensioni";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "307"; */
"Scale to Fill" = "Adatta al riempimento";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "306"; */
"Stretch" = "Stira";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "305"; */
"Original Size" = "Dimensioni originali";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "304"; */
"Tile" = "Piastrella";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag images to set an image fill"; ObjectID = "297"; */
"Drag images to set an image fill" = "Trascina immagini per impostare un riempimento immagine";

/* Class = "GradientComboWell"; ibShadowedToolTip = "Gradient picker"; ObjectID = "310"; */
"Gradient picker" = "Selettore sfumatura";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Stroke join style"; ObjectID = "319"; */
"Stroke join style" = "Stile unione tratto";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the transparency of the tint color"; ObjectID = "418"; */
"Adjust the transparency of the tint color" = "Regola trasparenza colore tinta";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag images here to configure image fill"; ObjectID = "532"; */
"Drag images here to configure image fill" = "Trascina qui le immagini per configurare il riempimento immagine";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag image here to configure image fill"; ObjectID = "534"; */
"Drag image here to configure image fill" = "Trascina qui l’immagine per configurare il riempimento immagine";

/* Class = "NSButtonCell"; title = "Shadow"; ObjectID = "563"; */
"Shadow" = "Ombra";

/* Class = "NSButtonCell"; title = "Fill"; ObjectID = "565"; */
"Fill" = "Riempimento";

/* Class = "NSButtonCell"; title = "Stroke"; ObjectID = "569"; */
"Stroke" = "Tratto";

/* Class = "NSTextFieldCell"; title = "X Offset:"; ObjectID = "572"; */
"X Offset:" = "Spostamento X:";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "642"; */
"Opacity" = "Opacità";

/* Class = "NSTextFieldCell"; title = "Outlines:"; ObjectID = "579"; */
"Outlines:" = "Contorni:";

/* Class = "NSTextFieldCell"; title = "Blur"; ObjectID = "580"; */
"Blur" = "Sfocatura";

/* Class = "NSTextFieldCell"; title = "Y Offset:"; ObjectID = "583"; */
"Y Offset:" = "Spostamento Y:";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "594"; */
"Color:" = "Colore:";

/* Class = "NSTextFieldCell"; title = "Amount:"; ObjectID = "593"; */
"Amount:" = "Quantità:";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "745"; */
" " = " ";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "608"; */
"Line" = "Linea";

/* Class = "NSMenuItem"; title = "Dash 001"; ObjectID = "609"; */
"Dash 001" = "Tratto 001";

/* Class = "NSMenuItem"; title = "Dash 002"; ObjectID = "610"; */
"Dash 002" = "Tratto 002";

/* Class = "NSMenuItem"; title = "Brush 001"; ObjectID = "623"; */
"Brush 001" = "Tratto pennello 001";

/* Class = "NSMenuItem"; title = "Brush 002"; ObjectID = "624"; */
"Brush 002" = "Tratto pennello 002";

/* Class = "NSMenuItem"; title = "Brush 003"; ObjectID = "625"; */
"Brush 003" = "Tratto pennello 003";

/* Class = "NSMenuItem"; title = "Brush 004"; ObjectID = "626"; */
"Brush 004" = "Tratto pennello 004";

/* Class = "NSMenuItem"; title = "Brush 005"; ObjectID = "627"; */
"Brush 005" = "Tratto pennello 005";

/* Class = "NSMenuItem"; title = "Brush 006"; ObjectID = "628"; */
"Brush 006" = "Tratto pennello 006";

/* Class = "NSMenuItem"; title = "Brush 007"; ObjectID = "629"; */
"Brush 007" = "Tratto pennello 007";

/* Class = "NSMenuItem"; title = "Brush 008"; ObjectID = "631"; */
"Brush 008" = "Tratto pennello 008";

/* Class = "NSTextFieldCell"; title = "Endpoints:"; ObjectID = "684"; */
"Endpoints:" = "Estremità:";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "724"; */
"None" = "Nessuno";

/* Class = "NSMenuItem"; title = "Solid Arrow"; ObjectID = "723"; */
"Solid Arrow" = "Freccia continua";

/* Class = "NSMenuItem"; title = "Open Arrow"; ObjectID = "722"; */
"Open Arrow" = "Freccia aperta";

/* Class = "NSMenuItem"; title = "Arrow Head"; ObjectID = "721"; */
"Arrow Head" = "Punta di freccia";

/* Class = "NSMenuItem"; title = "Solid Circle"; ObjectID = "720"; */
"Solid Circle" = "Cerchio continuo";

/* Class = "NSMenuItem"; title = "Solid Diamond"; ObjectID = "719"; */
"Solid Diamond" = "Rombo continuo";

/* Class = "NSMenuItem"; title = "Solid Square"; ObjectID = "718"; */
"Solid Square" = "Quadrato continuo";

/* Class = "NSMenuItem"; title = "Inverted Arrow"; ObjectID = "717"; */
"Inverted Arrow" = "Freccia invertita";

/* Class = "NSMenuItem"; title = "Bar"; ObjectID = "716"; */
"Bar" = "Barra";

/* Class = "NSTextFieldCell"; title = "Opacity:"; ObjectID = "730"; */
"Opacity:" = "Opacità:";

/* Class = "NSButtonCell"; title = "Compact"; ObjectID = "768"; */
"Compact" = "Compatto";